Permalink
Browse files

Update jQuery 1.4.2 references to 1.4.3

  • Loading branch information...
1 parent 89d4ecd commit 3d4ae2ff7685a678e331fd3a003d75a38d468ded @jrburke jrburke committed Oct 16, 2010
Showing with 4 additions and 4 deletions.
  1. +1 −1 dist/dist-build.sh
  2. +3 −3 docs/download.md
View
2 dist/dist-build.sh
@@ -11,7 +11,7 @@ if [ -z $version ]; then
exit 1
fi
-jqueryName=jquery-1.4.2.js
+jqueryName=jquery-1.4.3.js
# Setup a build directory
rm -rf ../../requirejs-build
View
6 docs/download.md
@@ -13,17 +13,17 @@ All you need to start using require.js in the browser. Does not include i18n, te
require.js for use in the browser with the i18n, text, order and JSONP plugins included.
-#### <a name="jqueryrequirejs">jQuery 1.4.2 with require()</a> [Minified](http://requirejs.org/docs/release/0.14.4/minified/require-jquery-1.4.2.js) | [With Comments](http://requirejs.org/docs/release/0.14.4/comments/require-jquery-1.4.2.js)
+#### <a name="jqueryrequirejs">jQuery 1.4.3 with require()</a> [Minified](http://requirejs.org/docs/release/0.14.4/minified/require-jquery-1.4.3.js) | [With Comments](http://requirejs.org/docs/release/0.14.4/comments/require-jquery-1.4.3.js)
A build of jQuery with integrated require() support. **Does not include** RequireJS plugin support, so the i18n, text, order, JSONP plugins will not work with this build.
-#### <a name="jqueryrequirejsplugins">jQuery 1.4.2 with require() and plugins</a> [Minified](http://requirejs.org/docs/release/0.14.4/minified/requireplugins-jquery-1.4.2.js) | [With Comments](http://requirejs.org/docs/release/0.14.4/comments/requireplugins-jquery-1.4.2.js)
+#### <a name="jqueryrequirejsplugins">jQuery 1.4.3 with require() and plugins</a> [Minified](http://requirejs.org/docs/release/0.14.4/minified/requireplugins-jquery-1.4.3.js) | [With Comments](http://requirejs.org/docs/release/0.14.4/comments/requireplugins-jquery-1.4.3.js)
A build of jQuery with integrated require() support that includes plugin support, including the i18n, text, order and JSONP plugins.
<hr>
-#### <a name="samplejquery">Sample jQuery 1.4.2 project with require()</a> [Download](http://requirejs.org/docs/release/0.14.4/jquery-require-sample.zip)
+#### <a name="samplejquery">Sample jQuery 1.4.3 project with require()</a> [Download](http://requirejs.org/docs/release/0.14.4/jquery-require-sample.zip)
A zip file containing a build of jQuery with integrated require() support, with an sample project included to show how it can be used when using jQuery. **Does not include** RequireJS plugin support, so the i18n, text, order, JSONP plugins will not work with this build.

0 comments on commit 3d4ae2f

Please sign in to comment.